/*
Capels desktop layout
*/

body
{
	font-size: 95%;
	background: fixed #344d75 url("images/water.jpg") 50% 0 no-repeat;
}

#page
{
	width: 94%;
	max-width: 960px;
	margin: 0 auto 10px auto;
}

/* header */
header p
{
	font-size: 2.4em;
	text-align: left;
	line-height: 77px;
}

header p#logo
{
	float: left;
	width: 45%;
}

header img
{
	max-width: 100%;
	margin: 3px 20px;
}

header p#phone
{
	float: right;
	margin-right: 20px;
	white-space: nowrap;
}

header p#phone img
{
	display: inline;
	float: left;
	margin: 0;
}

/* navigation */
nav, footer
{
	position: relative;
	background-color: rgba(38,80,126,0.6);
	border-radius: 7px 7px 0 0;
}

footer
{
	border-radius: 0 0 7px 7px;
}

nav:before, nav:after, footer:before, footer:after
{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-width: 5px 10px;
}

nav:before, nav:after
{
	bottom: -10px;
	border-top-color: rgba(38,80,126,0.9);
}

nav:before
{
	left: 0;
	border-right-color: rgba(38,80,126,0.9);
}

nav:after
{
	right: 0;
	border-left-color: rgba(38,80,126,0.9);
}

footer:before, footer:after
{
	top: -10px;
	border-bottom-color: rgba(38,80,126,0.9);
}

footer:before
{
	left: 0;
	border-right-color: rgba(38,80,126,0.9);
}

footer:after
{
	right: 0;
	border-left-color: rgba(38,80,126,0.9);
}

nav ul
{
	width: 70%;
}

nav a:hover, nav a:focus, nav a:active
{
	background-color: rgba(38,80,126,0.9);
}

footer
{
	padding: 15px 60px;
}

footer section
{
	float: left;
	width: 33.3%;
	text-align: right;
}

footer section.awards
{
	text-align: center;
}

footer section.vcard
{
	text-align: left;
}

/* content */
article
{
	padding: 20px 40px 30px 40px;
	margin: 0 20px;
	overflow: auto;
}

article section, article aside
{
	display: inline;
	float: left;
	width: 45%;
	width: -webkit-calc(50%-30px);
	width: -moz-calc(50%-30px);
	width: calc(50%-30px);
}

article aside
{
	clear: none;
	float: right;
}